Mise à jour de Twitter sur iPhone incompatible!!

0
PARTAGER

Si comme moi vous n’êtes pas sous iOS 4, soit par choix, soit par obligation (c’est mon cas puisque j’ai toujours un iPhone 3G), n’effectuez SURTOUT PAS la mise à jour de l’application Twitter proposée sur l’AppStore car elle ne fonctionne pas sur les anciens iOS!!

D’une manière générale, il n’est pas conseillé de se précipiter à effectuer les mises à jour des applications qui sont faites pour fonctionner sous iOS 4, car vous risquez d’avoir un certain nombre de vos applications qui ne fonctionnerait plus!!

Publicité

Je trouve d’ailleurs assez hallucinant de laisser les très nombreux utilisateurs des anciens iOS au bord de la route!!

https://www.unsimpleclic.com/twitter-pour-iphone-disponible-en-francais_3205.html

LAISSER UN COMMENTAIRE

Please enter your comment!
Please enter your name here